qttools-opensource-src (5.15.10-3) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 08 Jul 2023 11:39:41 +0300

qttools-opensource-src (5.15.10-2) experimental; urgency=medium

  * Mark one symbol as optional to fix build with GCC 13 (closes: #1037831).
  * Drop qdbus transitional package (closes: #1038292).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 17 Jun 2023 16:31:17 +0300

qttools-opensource-src (5.15.10-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.10.
  * Refresh test_local_binaries.diff.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 13 Jun 2023 18:18:25 +0300

qttools-opensource-src (5.15.9-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.9.
  * Minor debian/copyright updates.
  * Run tests during build.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 23 Apr 2023 20:51:14 +0300

qttools-opensource-src (5.15.8-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 13 Jan 2023 12:02:14 +0400

qttools-opensource-src (5.15.8-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.8.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 06 Jan 2023 20:59:43 +0400

qttools-opensource-src (5.15.7-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 17 Dec 2022 18:20:36 +0300

qttools-opensource-src (5.15.7-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + qttools5-doc, qttools5-doc-html: Add Multi-Arch: foreign.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.15.7.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 06 Dec 2022 14:20:00 +0300

qttools-opensource-src (5.15.6-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 29 Sep 2022 11:55:49 +0300

qttools-opensource-src (5.15.6-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.6.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 13 Sep 2022 21:38:21 +0300

qttools-opensource-src (5.15.5-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.5.
  * Use symver directive to catch all private symbols at once.
  * Update debian/libqt5designer5.symbols, one internal symbol changed.
  * Update qttools5-examples.lintian-overrides for Lintian pointed hints.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 28 Jul 2022 00:41:35 +0300

qttools-opensource-src (5.15.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 13 Jun 2022 21:36:56 +0300

qttools-opensource-src (5.15.4-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.4.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 14 May 2022 16:45:59 +0300

qttools-opensource-src (5.15.3-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch.
  * Bump Qt build-dependencies to 5.15.3.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Drop reproducible_lastModified.diff, included in the new release.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 08 Mar 2022 18:42:24 +0300

qttools-opensource-src (5.15.2-5) unstable; urgency=medium

  * Make qdbus transitional package Multi-Arch: foreign (closes: #983560).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 26 Feb 2021 15:03:50 +0300

qttools-opensource-src (5.15.2-4) unstable; urgency=medium

  * Add 4: epoch to qdbus transitional package (closes: #983018).
  * Update debian/watch: use format 4, and track only 5.15.x releases.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 19 Feb 2021 15:24:42 +0300

qttools-opensource-src (5.15.2-3) unstable; urgency=medium

  * Add a patch for qhelpgenerator to make lastModified field honor
    the SOURCE_DATE_EPOCH environment variable (closes: #875847).
    Thanks to Kai Pastor!
  * Bump Standards-Version to 4.5.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 11 Dec 2020 11:32:27 +0300

qttools-opensource-src (5.15.2-2) experimental; urgency=medium

  * Add qdbus dummy transitional package for users upgrading from Qt 4
    (closes: #969280).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 26 Nov 2020 21:02:14 +0300

qttools-opensource-src (5.15.2-1) experimental; urgency=medium

  [ Pino Toscano ]
  * Ship all the available icons of assistant, designer, and linguist; ship them
    in the global hicolor icon theme rather than the legacy pixmaps location.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.15.2.
  * Minor debian/copyright update.
  * Remove build path from .prl files for reproducibility.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 24 Nov 2020 15:09:55 +0300

qttools-opensource-src (5.15.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 28 Oct 2020 21:54:16 +0300

qttools-opensource-src (5.15.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Update symbols files from buildds’ logs.
  * Update install files for the new release.
  * Update to debhelper compat level 13.
    - Drop dh_missing override, --fail-missing is now default behavior.
    - Use ${DEB_HOST_MULTIARCH} substitution in the install files.
  * Update debian/copyright.
    - Fix Lintian wildcard-matches-nothing-in-dep5-copyright warning by
      swapping two entries.
  * Update symbols files from the current build logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 14 Sep 2020 19:07:08 +0300

qttools-opensource-src (5.14.2-3) unstable; urgency=medium

  * Update symbols files for GCC 10 (closes: #966953).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 03 Aug 2020 17:52:03 +0300

qttools-opensource-src (5.14.2-2) unstable; urgency=medium

  * Update list of architectures where clang is available: remove
    kfreebsd-any, add riscv64.
  * Use debian/clean instead of overriding dh_auto_clean.
  * Do not install Qt5DocToolsConfig*.cmake when qdoc is not built.
  * Bump libqt5webkit5-dev build-dependency to 5.212.0~alpha4-3.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 13:14:06 +0300

qttools-opensource-src (5.14.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.14.2.
  * Drop both qdoc patches, applied upstream.
  * Enable qwebview designer plugin building on riscv64.
  * Update debian/libqt5designercomponents5.symbols from buildds’ logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 29 Apr 2020 14:49:25 +0300

qttools-opensource-src (5.14.1-2) experimental; urgency=medium

  * Fix qdoc handling of -isystem option.
  * Update debian/libqt5designercomponents5.symbols from buildds’ logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 01 Mar 2020 16:03:19 +0300

qttools-opensource-src (5.14.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.14.1.
  * Install new tools and development files.
  * Update symbols files from the current build log.
  * Update debian/copyright.
  * Update to debhelper compat level 12.
    - Switch to using debhelper-compat as a build dependency.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 01 Mar 2020 00:11:40 +0300

qttools-opensource-src (5.12.5-2) unstable; urgency=medium

  * Update debian/libqt5designer5.symbols from buildds’ logs.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 21 Oct 2019 11:09:36 +0300

qttools-opensource-src (5.12.5-1) experimental; urgency=medium

  * New upstream release.
  * Update the list of architectures where Qt WebKit is available.
  * Bump Qt build-dependencies to 5.12.5.
  * Drop some old (pre-Stretch) Breaks/Replaces.
  * Install the new Qt5UiPlugin header-only library.
  * Update debian/libqt5designer5.symbols from the current build log.
  * Bump Standards-Version to 4.4.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 23 Sep 2019 10:49:32 +0300

qttools-opensource-src (5.12.4-1) experimental; urgency=medium

  * New upstream release.
  * Make qhelpgenerator-qt5 depend on libqt5sql5-sqlite.
  * Bump Qt build-dependencies to 5.12.4.
  * Simplify debian/rules by using debian/not-installed file.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 01 Jul 2019 20:25:54 +0300

qttools-opensource-src (5.12.3-2) experimental; urgency=medium

  * Split qhelpgenerator and qtattributionsscanner into separate binary
    packages. This will allow us to build-depend only on small qdoc,
    qhelpgenerator and qtattributionsscanner packages for building Qt docs,
    instead of the whole qttools5-dev-tools package.
  * Update debian/libqt5designer5.symbols from arm64 build log.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 05 May 2019 13:04:35 +0300

qttools-opensource-src (5.12.3-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.3.
  * Update debian/libqt5designer5.symbols from buildds’ logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 30 Apr 2019 10:51:11 +0300

qttools-opensource-src (5.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.2.
  * Enable qdoc build on kfreebsd-any and five mips* architectures (closes:
    #921206).
  * Update .install files.
  * Update symbols files from the current build log.
  * Use dh_missing instead of deprecated dh_install --fail-missing.
  * Use a white list of architectures where Qt WebKit is available.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 26 Mar 2019 19:06:37 +0300

qttools-opensource-src (5.11.3-4) unstable; urgency=medium

  * Limit also the libclang-dev build dependency on the architectures where
    it is available.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sat, 12 Jan 2019 10:42:39 +0100

qttools-opensource-src (5.11.3-3) unstable; urgency=medium

  * Split qdoc into a separate package (qdoc-qt5), build it only on
    architectures where LLVM/clang is available (closes: #904688).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 04 Jan 2019 19:06:50 +0300

qttools-opensource-src (5.11.3-2) unstable; urgency=medium

  [ Simon Quigley ]
  * Change my email to tsimonq2@debian.org now that I am a Debian Developer.
  * Bump Standards-version to 4.3.0, no changes needed.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Dec 2018 16:33:15 -0300

qttools-opensource-src (5.11.3-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 10 Dec 2018 12:10:01 -0300

qttools-opensource-src (5.11.2-5) unstable; urgency=medium

  * Build qdoc with QDOC_PASS_ISYSTEM defined. This is needed because qmake
    passes Qt include directories as -isystem flags, not as regular -I.
    See QTBUG-70896, LP: #1799111.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 15 Nov 2018 11:03:30 +0300

qttools-opensource-src (5.11.2-4) unstable; urgency=medium

  * Drop libvulkan-dev build-dependency, new qtbase5-dev will depend
    on it on linux (closes: #911618).
  * Drop qdoc_gcc_includepath.diff. The include directories will be passed
    to qdoc at run-time (by qt_docs.prf in qtbase).
  * Update debian/libqt5designer5.symbols for hppa.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 29 Oct 2018 23:08:09 +0300

qttools-opensource-src (5.11.2-3) unstable; urgency=medium

  * Build-depend on libvulkan-dev, to fix qtdiag FTBFS.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 17 Oct 2018 10:18:56 +0300

qttools-opensource-src (5.11.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 16 Oct 2018 18:44:06 +0300

qttools-opensource-src (5.11.2-1) experimental; urgency=medium

  * New upstream release.
  * Refresh qdoc_gcc_includepath.diff.
  * Bump Qt build-dependencies to 5.11.2.
  * Add two new symbols to debian/libqt5designer5.symbols.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 25 Sep 2018 16:54:06 +0300

qttools-opensource-src (5.11.1-6) unstable; urgency=medium

  * Add GCC include dir to default clang arguments. This is needed to make
    qdoc work properly with libclang1-6.0 ≥ 1:6.0.1-4, where a patch doing
    the same thing has been dropped. See bug #908328 for details.
  * Update debian/libqt5designer5.symbols from buildds’ logs.
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 11 Sep 2018 00:17:48 +0300

qttools-opensource-src (5.11.1-5) unstable; urgency=medium

  * Add a missing epoch on the b-d versions in the previous upload.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 05 Aug 2018 13:39:46 -0500

qttools-opensource-src (5.11.1-4) unstable; urgency=medium

  * Make the build dependencies on libclang-dev and llvm-dev more strict
    (Closes: #905537).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 05 Aug 2018 13:35:14 -0500

qttools-opensource-src (5.11.1-3) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Add support for nodoc build profile.

  [ Simon Quigley ]
  * Upload to Sid.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 25 Jul 2018 04:49:32 -0500

qttools-opensource-src (5.11.1-2) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Disable rpath when building qdoc.

  [ Simon Quigley ]
  * Remove the dbgsym migration section of debian/rules; it isn't needed
    anymore.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 23 Jun 2018 20:41:39 -0500

qttools-opensource-src (5.11.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump build dependencies to 5.11.1, and qtwebkit dependency to the
    one built against 5.11.1.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 19 Jun 2018 23:18:17 -0500

qttools-opensource-src (5.11.0-1) experimental; urgency=medium

  [ Simon Quigley ]
  * Add my name to Uploaders.
  * New upstream release.
  * Bump build dependencies to 5.11.0.
  * Bump Standards-version to 4.1.4, no changes needed.
  * Bump debhelper compat to 11, no changes needed.
  * Bump qtwebkit dependency to pick up the one in Experimental.
  * Update symbols from build logs.

  [ Dmitry Shachnev ]
  * Build-depend on libclang-dev and llvm-dev, and export
    LLVM_INSTALL_DIR environment variable, now needed for qdoc.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 19 Jun 2018 12:10:21 -0500

qttools-opensource-src (5.10.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 07 Apr 2018 17:31:06 -0300

qttools-opensource-src (5.10.1-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch for the new tarball names.
  * Drop compiler flags exports, not needed with debhelper configure.
  * Bump Qt build-dependencies to 5.10.1.
  * Update Vcs fields for migration to salsa.debian.org.
  * Update debian/copyright.
  * Add one new header file to qttools5-private-dev.install.
  * Update symbols files from the current build log.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 24 Feb 2018 22:06:56 +0300

qttools-opensource-src (5.9.2-6) unstable; urgency=medium

  * Update no_qwebview_archs: remove alpha and sh4, and add sparc64.
  * Bump copyright years for The Qt Company in debian/copyright.
  * Regenerate the internal assistant.qch during build (closes: #885484).
  * Bump Standards-Version to 4.1.3, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 19 Jan 2018 18:32:41 +0300

qttools-opensource-src (5.9.2-5) unstable; urgency=medium

  * Split Assistant into its own package, qt5-assistant (closes: #854123).
  * Bump Standards-Version to 4.1.2, no changes needed.
  * Fix Exec lines in desktop files to run the tools directly.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 17 Dec 2017 12:51:34 +0300

qttools-opensource-src (5.9.2-4) unstable; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Do not override dh_auto_configure anymore.
    Require debhelper >= 10.9.2~ (Closes: #880937).

  [ Dmitry Shachnev ]
  * Make qttools5-dev-tools depend on libqt5sql5-sqlite, it is needed by
    qhelpgenerator and Qt Assistant.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 03 Dec 2017 13:28:41 +0300

qttools-opensource-src (5.9.2-3) unstable; urgency=medium

  * Move Qt5LinguistTools*.cmake from qttools5-dev-tools to qttools5-dev.
  * Re-enable qtwebkit support again.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 27 Oct 2017 00:35:11 +0300

qttools-opensource-src (5.9.2-2) experimental; urgency=medium

  * Update for Qt binaries location change in qtbase 5.9.2+dfsg-3.
    - Update .install files for qttools5-dev-tools and qdbus-qt5.
    - Make these packages Multi-Arch: foreign.
    - Provide compatibility symlinks for the old location.
    - Bump qtbase5-dev build-dependency to 5.9.2+dfsg-3.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 20 Oct 2017 13:42:25 +0300

qttools-opensource-src (5.9.2-1) experimental; urgency=medium

  * New upstream release.
  * Temporarily disable webkit support.
  * Bump Qt build-dependencies to 5.9.2.
  * Update symbols files from buildds’ logs.
  * Update debhelper compatibility level to 10.
  * Bump Standards-Version to 4.1.1, stop using deprecated Priority: extra.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 18 Oct 2017 17:35:11 +0300

qttools-opensource-src (5.9.1-2) unstable; urgency=medium

  * Update symbols files from the current build logs.
  * Upload to unstable.
    - Fixes build failure with GCC 7 (closes: #853633).

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 16 Aug 2017 12:18:33 +0300

qttools-opensource-src (5.9.1-1) experimental; urgency=medium

  * New upstream release.
  * Update symbols files from buildds’ logs.
  * Bump Qt build-dependencies to 5.9.1.
  * Bump Standards-Version to 4.0.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 02 Jul 2017 16:08:50 +0300

qttools-opensource-src (5.9.0-1) experimental; urgency=medium

  * Team upload.

  [ Simon Quigley ]
  * New upstream release.

  [ Dmitry Shachnev ]
  * Re-enable webkit support.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 08 Jun 2017 05:32:04 -0500

qttools-opensource-src (5.9.0~beta3-1) experimental; urgency=medium

  [ Alexander Volkov ]
  * Add and install desktop files for assistant, designer and linguist
    (closes: #775419).

  [ Dmitry Shachnev ]
  * New upstream beta release.
  * Temporarily disable webkit support (there are no webkit 5.9 tarballs yet).
  * Bump the other Qt build dependencies to 5.9.0 beta.
  * Drop libqt5clucene5 package, upstream no longer uses a fork of CLucene.
    - Drop hurd-path_max.diff, no longer needed.
  * Build qtattributionsscanner before building the documentation.
  * Update install files.
  * Update symbols files from current amd64 and i386 build logs.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 08 May 2017 15:37:21 +0300

qttools-opensource-src (5.7.1-1) unstable; urgency=medium

  * New upstream final release.
  * Update some links from qt-project.org to qt.io.
  * Bump qtbase and qtwebkit build-dependencies to 5.7.1 final.
  * Convert to automatic dbgsym packages.
  * Update symbols files from the current amd64 and i386 build logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 16 Dec 2016 22:20:52 +0300

qttools-opensource-src (5.7.1~20161021-2) unstable; urgency=medium

  * Release to unstable.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 01 Nov 2016 15:51:51 -0300

qttools-opensource-src (5.7.1~20161021-1) experimental; urgency=medium

  * New upstream snapshot.
    - Bump Qt build dependencies.
  * Mark qttools5-dev-tools as M-A: same. The package is coinstallable and
    files shipped in /usr/share/qt5/ are really architecture-independent.
  * Make qttools5-dev depend upon qttools5-dev-tools (Closes: #835295).
    qtttools5-dev ships CMake files that both set variables for building
    against the libs shipped in it and to use some of the tools shipped by
    qttools5-dev-tools. If at some later point we need to break this
    relationship the easiest way would be to split qttools5-dev-tools
    into the necessary parts.
    Thanks Harald Sitter for the bug report and the patch.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 25 Oct 2016 19:12:23 -0300

qttools-opensource-src (5.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.7.0.
  * Install upstream manpages for lrelease and lupdate.
  * Update debian/copyright.
  * Drop lrelease-zlib.patch. We do not link with libQt5Bootstrap.a, and the
    build succeeds without it.
  * Update symbols files from amd64 build log.
  * Drop libdouble-conversion-dev build-dependency (closes: #802153).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 08 Jul 2016 13:32:04 +0300

qttools-opensource-src (5.6.1-4) unstable; urgency=medium

  * Do not install the qwebview plugin on archs that do not have qtwebkit
    support (Closes: #840693).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 25 Oct 2016 13:11:53 -0300

qttools-opensource-src (5.6.1-3) unstable; urgency=medium

  * Do not build with webkit support on m68k and sh4 (Closes: #840693).
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 16 Oct 2016 19:18:17 -0300

qttools-opensource-src (5.6.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 13 Jun 2016 10:21:01 -0300

qttools-opensource-src (5.6.1-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Bump Standards-Version to 3.9.8, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 10 Jun 2016 18:28:37 -0300

qttools-opensource-src (5.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Update symbols files from buildds’ logs.
  * Bump Qt build-dependencies to 5.6.0.
  * Drop no longer needed hack to fix wrong path in pkgconfig files.
  * Update debian/README.source with actual information.
  * Drop some pre-Jessie Breaks/Replaces.
  * Revert debian/watch to track final releases again.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 22 Mar 2016 22:29:03 +0100

qttools-opensource-src (5.6.0~rc-1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Qt build-dependencies to 5.6.0~rc.
  * Re-enable QtWebKit support.
  * Use recommended https URIs for Vcs fields.
  * Update debian/libqt5clucene5.symbols from the current build log.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 06 Mar 2016 18:36:07 +0300

qttools-opensource-src (5.6.0~beta-2) experimental; urgency=medium

  * Add empty override_dh_auto_test-indep target (to prevent the whole qttools
    source from being compiled during indep builds).
  * Use dh_auto_build instead of plain make to parallelize the build.
  * Add Build-Depends-Package field to all symbols files.
  * Bump all symbols versions to 5.6.0~beta. Apps built against libraries from
    qttools 5.6 will not work with earlier versions of these libraries (as they
    will require Qt_5 version).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 07 Jan 2016 22:30:12 +0300

qttools-opensource-src (5.6.0~beta-1) experimental; urgency=medium

  * New upstream beta release.
  * Update debian/watch to track experimental releases (needs to be reverted
    before uploading 5.6.0 final).
  * Disable qtwebkit help viewer temporarily (until we get qtwebkit 5.6
    tarballs).
  * Bump other Qt build-dependencies to 5.6.0~beta.
  * Disable building qch documentation for base Qt modules in this source, as
    those modules can no longer provide the HTML documentation on their own.
  * Build qdoc before building docs.
  * Install qdoc documentation.
  * Update install files.
  * Add necessary Breaks/Replaces for qdoc move.
  * Update symbols files using migrate-symbols.py script.
  * Add some new symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 07 Jan 2016 09:35:24 +0300

qttools-opensource-src (5.5.1-3) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Make arch-indep builds possible, by building qhelpgenerator before
    attempting to build docs.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 21 Oct 2015 16:38:52 -0300

qttools-opensource-src (5.5.1-2) experimental; urgency=medium

  * Re upload as source+all. We need to fix building all packages
    alone.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 17 Oct 2015 16:43:25 -0300

qttools-opensource-src (5.5.1-1) experimental; urgency=medium

  [ Felix Geyer ]
  * Move Qt5LinguistTools cmake files from -dev to -dev-tools package.
    (Closes: #793347)

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 17 Oct 2015 16:13:49 -0300

qttools-opensource-src (5.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.5.0.
  * Remove symbols missing with GCC 5 from libqt5designer5.symbols.
  * Update .install files for the new release.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 24 Aug 2015 11:48:51 +0300

qttools-opensource-src (5.4.2-3) unstable; urgency=medium

  * Update symbols files with buildds' logs.
  * Update symbols files with current build log against gcc5 (Closes: #791261).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 03 Aug 2015 23:19:15 -0300

qttools-opensource-src (5.4.2-2) unstable; urgency=medium

  * Upload to unstable.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 23 Jun 2015 17:16:46 -0300

qttools-opensource-src (5.4.2-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Add one new symbol to debian/libqt5help5.symbols.
  * Remove debian/copyright entry for arthurplugin example, which no
    longer exists.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Bump Qt build dependencies.
  * Clear up the list in Uploaders removing people who hasn't committed to the
    repo in more than a year. They can re add themselves whenever they want
    (and we really hope to see you back really soon!).
  * Update symbols files with buildds' logs.
  * Expose HTML documentation (Closes: #751185).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 03 Jun 2015 14:09:39 -0300

qttools-opensource-src (5.4.1-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release.
  * Update debian/watch to use https://download.qt.io/.
  * Update debian/copyright.
  * Symbols files:
    - Add support for powerpcspe (closes: #771913).
    - Mark symbols missing with GCC 5 as optional (closes: #778095).
    - Remove references to ia64 and s390 (build logs are no longer available).
    - Remove references to sparc, Qt is not built there for a while.
  * Bump Qt build-dependencies to 5.4.1.

  [ Rohan Garg ]
  * Make sure we build depend on libdouble-conversion-dev, required
    by the linker.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 03 Mar 2015 14:39:16 +0300

qttools-opensource-src (5.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.4.0.
  * debian/copyright:
    - Update for LGPL v3 addition, and use correct syntax for exceptions.
    - Make Unicode data license text readable, and give it a short name
      without spaces (MIT-Unicode).
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 21 Dec 2014 13:52:48 +0300

qttools-opensource-src (5.3.2-3) unstable; urgency=medium

  * Remove all CMake files for plugins, we should not be shipping them. They
    are only useful for people building their own installers.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 24 Sep 2014 17:46:39 -0300

qttools-opensource-src (5.3.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 22 Sep 2014 10:28:20 -0300

qttools-opensource-src (5.3.2-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Fix a typo in debian/rules.
  * Update my e-mail address.
  * Update Vcs-Browser field to point to cgit interface.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
  * Bump Qt build dependencies.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 17 Sep 2014 12:56:33 -0300

qttools-opensource-src (5.3.1-3) unstable; urgency=medium

  * Update symbols files with buildds' and mips64el's logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 16 Jul 2014 14:45:50 -0300

qttools-opensource-src (5.3.1-2) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Move designer plugins that are built from examples/designer back
    to qttools5-examples package. Only plugins that are built from
    src/designer/src/plugins remain in qttools5-dev-tools package
    (really closes: #749336).

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files with buildds' and mips64el's logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 13 Jul 2014 15:16:30 -0300

qttools-opensource-src (5.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols files with buildds' logs.
  * Bump Qt build depends.
  * Fix install files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 30 Jun 2014 11:07:52 -0300

qttools-opensource-src (5.3.0-5) unstable; urgency=medium

  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 21 Jun 2014 11:05:48 -0300

qttools-opensource-src (5.3.0-4) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Make qtwebkit build-dependency versioned.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files with buildds' and current logs (Closes: #746903).
  * Install designer plugins alongside designer itself and not with the
    examples (Closes: #749336).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 20 Jun 2014 21:29:30 -0300

qttools-opensource-src (5.3.0-3) unstable; urgency=medium

  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 08 Jun 2014 22:58:46 -0300

qttools-opensource-src (5.3.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Update symbols files with buildds' and current logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 06 Jun 2014 13:09:41 -0300

qttools-opensource-src (5.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Don't force dh_builddeb to use xz compression: it's already the default.
  * Build against qtwebkit to fix assistant (Closes: #742396):
    - Build qtwebkit5-doc and qtscript5-doc from this source, thus allowing us
      to avoid a circular dependency.
    - Build depend upon libqt5webkit5-dev.
  * Install headers into their new multi-arch path. Mark the development
    packages as Multi-Arch: same.
  * Bump Qt build dependencies.
  * Remove fix_path_to_lrelease.patch, applied upstream.
  * Require qtdeclarative >= 5.3.0-3~, it includes a fix in the development
    package that we need.
  * QuickDialogs are not part of Declarative anymore, so we don't build it's
    documentation.
  * Modify install files to install new files in this version.
  * Build depend upon libqt5opengl5-dev (>= 5.3.0+dfsg~), we need to link
    against it.
  * Update symbols files with current build log.
  * Update copyright file.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 24 May 2014 14:37:00 -0300

qttools-opensource-src (5.2.1-8) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Simplify libqt5designercomponents5.symbols a bit more.
  * Update copyright files for all external docs, not just for qtbase.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 24 Mar 2014 22:00:57 -0300

qttools-opensource-src (5.2.1-7) experimental; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files with buildd's logs.
  * Apply fix_path_to_lrelease.patch to fix the path of lrelease in CMake files
    (Closes: #738196).
  * Simplify list of archs in symbols files: only mark sparc when suitable.

  [ Dmitry Shachnev ]
  * Update symbols files to support arm64 and ppc64el.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 17 Mar 2014 12:04:18 -0300

qttools-opensource-src (5.2.1-6) experimental; urgency=medium

  * Update symbols files with buildd's logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Feb 2014 16:28:28 -0300

qttools-opensource-src (5.2.1-5) experimental; urgency=medium

  * Update symbols files with buildd's logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 24 Feb 2014 22:35:01 -0300

qttools-opensource-src (5.2.1-4) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Update debian/libqt5designer5.symbols from buildds’ logs.
  * Build qtxmlpatterns5-doc package from this source.
    This should finally solve the dependency loop problem.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 13 Feb 2014 11:35:20 -0300

qttools-opensource-src (5.2.1-3) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Set version number to 5.2.1-3 to correctly handle upgrades
    for qtdeclarative5-doc package.
  * Build qtdeclarative5-doc package from this source.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files with buildd's and current logs.
  * Add qtdeclarative5-private-dev to build lrelease with qml support
    (Closes: #738617).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 11 Feb 2014 15:59:24 -0300

qttools-opensource-src (5.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies to 5.2.1.
  * No symbols changes since last upload.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 09 Feb 2014 16:22:41 -0300

qttools-opensource-src (5.2.0-9) unstable; urgency=medium

  [ Pino Toscano ]
  * Update symbols files. (Closes: #737358)

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 02 Feb 2014 10:46:48 -0300

qttools-opensource-src (5.2.0-8) unstable; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.
  * Update symbols files with buildd's logs.
  * Move mkspec files to their new location.
    - B-D on qtbase 5.2.0+dfsg-7~, which introduces the new location.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 31 Jan 2014 13:29:52 -0300

qttools-opensource-src (5.2.0-7) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Correct qttools5-doc-html package description: these are not XML
    tools.
  * Build qtbase5-doc in this source package, based on HTML files from
    qtbase5-doc-html package.

  [ Sune Vuorela ]
  * Update description of the dev tools package to mention some of the
    tools available in there.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 19 Jan 2014 11:41:42 -0300

qttools-opensource-src (5.2.0-6) experimental; urgency=medium

  * Update symbols files to fix build failure on armel, armhf and s390x.

 -- Dmitry Shachnev <mitya57@gmail.com>  Thu, 09 Jan 2014 17:56:04 +0400

qttools-opensource-src (5.2.0-5) experimental; urgency=medium

  * Update symbols files with buildd's logs.
  * Update Standards-Version to 3.9.5, no changes needed.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 04 Jan 2014 16:41:46 -0300

qttools-opensource-src (5.2.0-4) experimental; urgency=medium

  * Update symbols files again. All differences seems to come from sparc, ia64
    and powerpc having an older gcc.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 26 Dec 2013 14:31:28 -0300

qttools-opensource-src (5.2.0-3) experimental; urgency=low

  [ Pino Toscano ]
  * Install the private qmake stuff in qttools5-private-dev, not in
    qttools5-dev.
  * Simplify qttools5-examples.install.
  * Remove the Pre-Depends on dpkg >= 1.15.6~, since that version is available
    in Squeeze already.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files with buildds' and current logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 26 Dec 2013 12:13:08 -0300

qttools-opensource-src (5.2.0-2) experimental; urgency=low

  * Adjust Qt build dependencies to 5.2.0+dfsg~, or it picks the beta versions.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 12 Dec 2013 23:42:13 -0300

qttools-opensource-src (5.2.0-1) experimental; urgency=low

  * New upstream release.
  * Change the section of qdbus-qt5 to utils (Closes: #730141).
  * Update symbols files:
    - with buildds' logs.
    - with current build. Deeleted symbols where all added in beta1.
  * Update install files.
  * Adjust Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 12 Dec 2013 21:27:23 -0300

qttools-opensource-src (5.2.0~beta1-2) experimental; urgency=low

  [ Dmitry Shachnev ]
  * Update libqt5designer5.symbols for armhf, ia64, powerpc, s390* and sparc.
  * Add myself to Uploaders.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 19 Nov 2013 19:20:36 -0300

qttools-opensource-src (5.2.0~beta1-1) experimental; urgency=low

  [ Dmitry Shachnev ]
  * New upstream beta release.
  * Update qtbase build-dependencies to 5.2.0.
  * Remove .qmake.cache in clean target.
  * Update .install files for new upstream release.
  * Update libqt5designer5.symbols.
  * Add copyright info for qtpaths to debian/copyright.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 12 Nov 2013 13:27:17 -0300

qttools-opensource-src (5.1.1-3) UNRELEASED; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Add cmake as a build dependency, it's used to run some tests against the
    generated CMake files.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 01 Oct 2013 11:57:28 -0300

qttools-opensource-src (5.1.1-2) unstable; urgency=low

  * Add README.source explaining how to bootstrap this package.
  * Call 'make qmake_all' after building qttools, this way we can build the
    arch-independent stuff without the need to recursively build-depend on us.
    Thanks Александр Волков from Astra Linux for the tip.
  * Update symbols files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 01 Oct 2013 11:03:48 -0300

qttools-opensource-src (5.1.1-1) unstable; urgency=low

  * New upstream release.
    - Update build dependencies versions.
  * Update symbols files from previous builds.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 30 Aug 2013 16:00:20 -0300

qttools-opensource-src (5.1.0-3) unstable; urgency=low

  [ Pino Toscano ]
  * Update symbols files. (try to address #719339)

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 12 Aug 2013 13:18:21 -0300

qttools-opensource-src (5.1.0-2) unstable; urgency=low

  * Updload to unstable.
  * Update symbols files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 10 Aug 2013 14:13:12 -0300

qttools-opensource-src (5.1.0-1) experimental; urgency=low

  * New upstream release.
  * Update watch file.
  * Bump Qt5 build dependencies to 5.1.0.
  * Update install files.
  * Update symbols files.
  * Fix the description of qttools5-dev-tools.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 09 Jul 2013 18:34:42 -0300

qttools-opensource-src (5.0.2-9) experimental; urgency=low

  * Manually mark some symbols as optional, gcc internal. They seem to be
    constructors generated by gcc which appear and dissapear causing random
    FTBFSs.
  * Update symbols files with build logs from other archs.
  * Make qttools5-dbg package M-A same. As a trade off of a muliple-binary
    debug package, remove the dependency on qttools5-dev-tools which is not
    M-A same.
  * Make qttools5-examples-dbg also M-A same, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 27 Jun 2013 12:12:37 -0300

qttools-opensource-src (5.0.2-8) experimental; urgency=low

  * Update symbols files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Jun 2013 12:10:59 -0300

qttools-opensource-src (5.0.2-7) experimental; urgency=low

  * Make every package that ships a binary managed by qtchooser depend on it.
  * Build the documentation shipped with this submodule as a build-indep task:
    - Add the necessary indep build dependencies:
      * qttools5-dev-tools to use qhelpgenerator.
      * libqt5sql5-sqlite to generate qch doc.
    - Build and create packages for qch and HTML doc formats.
  * Confirm amd64 symbols with new compiler.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 20 Jun 2013 18:37:49 -0300

qttools-opensource-src (5.0.2-6) experimental; urgency=low

  [ Pino Toscano ]
  * Update symbols files.
  * Make qttools5-dev-tools recommend libqt5sql5-sqlite (for assistant).

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files with amd64 build. Three symbols dissapeared, but the
    code hasn't changed and their where amd64-only symbols, so it seems safe.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 18 May 2013 22:38:04 -0300

qttools-opensource-src (5.0.2-5) experimental; urgency=low

  [ Pino Toscano ]
  * Update symbols files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 10 May 2013 15:54:35 -0300

qttools-opensource-src (5.0.2-4) experimental; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files for armhf, ia64 and ppc64.

  [ Timo Jyrinki ]
  * Fix wrong paths in pkgconfig

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 06 May 2013 15:54:42 -0300

qttools-opensource-src (5.0.2-3) experimental; urgency=low

  [ Dmitry Shachnev ]
  * Use correct (and canonical) Vcs fields.

  [ Pino Toscano ]
  * debian/control: remove unused ${misc:Pre-Depends} from qttools5-dev-tools.
  * debian/control: make qttools5-dev depend on qtbase5-dev.
  * Update symbols files.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update amd64 symbols.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 28 Apr 2013 23:41:12 -0300

qttools-opensource-src (5.0.2-2) experimental; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Confirm symbols files for i386, ia64 and powerpc.

  [ Pino Toscano ]
  * Fix build on Hurd; patch hurd-path_max.diff.
  * debian/control: remove unused ${misc:Pre-Depends} from qdbus-qt5,
    qttools5-dev, qttools5-private-dev, qttools5-dbg and qttools5-examples-dbg.
  * debian/qttools5-private-dev.install: use wildcards instead of the version.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 22 Apr 2013 18:10:15 -0300

qttools-opensource-src (5.0.2-1) experimental; urgency=low

  * Initial release. (Closes: #697509)

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 20 Apr 2013 23:25:12 -0300
